/* Impostazioni generali */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body, html {
    height: 100%;
    background: url(../images/PGworks.jpg) no-repeat center center fixed;
    background-size: cover;
}

.container {
	position:relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

/* Navbar centrata in alto */
.navbar {
	position:absolute;
	top: 37%;
	left: 20%;
	right: 20%;
    text-align: center;
}

.navbar ul {
    list-style: none; 
}

.navbar ul li {
    display: inline-block;
    margin: 0 5px;
}

.navbar ul li a {
    text-decoration: none;
    color: #EF4A00;
	font-family: Arial, sans-serif;
    font-size: 14px;
	font-weight: bold;
}

.navbar ul li a:hover {
    color: #DCF5F7; text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
}

.navbar ul li a:focus {
    color: #DCF5F7; text-shadow: 2px 2px 4px rgba(0, 0, 0, 1);
}


/* Lista di items centrata */
.item-list {
	position: absolute;
	top: 60%;
	left: 40%;
    padding: 0;
	margin: 0 5px;
	list-style-type:armenian;
}

.item-list a {
	display: block;
	font-size: 0.8rem;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-shadow: 2px 2px 4px rgba(0,0,0,255);
	color: white;
	transition:transform 0.3s ease;
}

.item-list a:hover,
.item-list a:focus				{ transform: scale(1.3);
}

/* Footer centrato in basso */
.footer 	{
	margin-top:auto;
	font-size: 10px;
    text-align: center;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
}

/* Media Queries per adattabilità */
@media (max-width: 768px) {
    .navbar ul li {
        display: inline-block;
        margin: 0;
    }

    .navbar ul {
        padding: 0;
    }

    .item-list {
        flex-direction: column;
    }

    .item-list li {
        margin: 3px 0;
    }

}